/*
theme name: zakra child
author: childthemewp.com
author uri: https://childthemewp.com/zakra/
description: zakra wordpress child theme.
template: zakra
text domain: zakra-child
*/
.tg-page-header{padding:0;}
@media screen and (max-width: 375px){
	h1, h2, h3, .miniscalo, .mautoscalo{font-size:18px!important;line-height:normal !important;}
}
@media screen and (min-width: 375px){
h1{font-size: calc(28px + 12 * ((100vw - 375px) / 1065)) !important;
transition: all .8s ease;
    transition-delay: .5s;
	line-height:1em !important;
	font-weight:600 !important;
}
body {
    font-size: calc(14px + 2 * ((100vw - 375px) / 1065)) !important;
}
}
@media screen and (min-width: 375px){
h2{font-size: calc(22px + 10 * ((100vw - 375px) / 1065)) !important;
transition: all .8s ease;
    transition-delay: .5s;
	font-weight: 600 !important;
    line-height: 1.1 !important;
    letter-spacing: -.778846px !important;
}
}
@media screen and (min-width: 375px){
h3{font-size:  calc(16px + 10 * ((100vw - 375px) / 1065)) !important;
transition: all .8s ease;
    transition-delay: .5s;
	font-weight: 400 !important;
	    line-height: 1.2 !important;
    letter-spacing: -.15px !important;
}
}
@media screen and (min-width: 375px){
.mautoscalo{font-size:  calc(20px + 12 * ((100vw - 375px) / 1065)) !important;
transition: all .8s ease;
    transition-delay: .5s;
	font-weight: 600 !important;
	    line-height: 1.13 !important;
    letter-spacing: -.15px !important;
}
.miniscalo{font-size:  calc(16px + 10 * ((100vw - 375px) / 1065)) !important;
transition: all .8s ease;
    transition-delay: .5s;
	font-weight: 400 !important;
	    line-height: 1.2 !important;
    letter-spacing: -.15px !important;
}
}

#decolores{-webkit-text-fill-color: transparent;
    color: transparent;
	    background: linear-gradient(90deg,#00ADEF,#4eebd5,#fdd68d,#fb8c61);
    background-clip: text;
    -webkit-background-clip: text;}

.elementor-icon {
    display: inline-flex !important;
}
.desenfocar{backdrop-filter: blur(10px);}
.tg-mobile-toggle .tg-icon-bars {
    font-size: 1.5rem;
    line-height: 1.2;
    color: #dd118a;
}
.single .hentry {
    margin: 0;
    width: 100%;
    display: table;
}

p {
    margin-bottom: 10px;
}


.entry-content p {
    margin-bottom: 10px;
}




.otgs-development-site-front-end{display:none!important;}

.wpml-ls-legacy-list-horizontal a span {
    vertical-align: middle;
    font-weight: 900;
}


@media screen and (min-width: 1200px) {
               .tg-site-header .tg-container {
                  max-width:1170px !important;
				/*	 padding-left: 15px !important;
    padding-right: 15px !important;*/
                }
            }
@media (min-width: 992px){
.tg-site-header .tg-container {
    max-width: 100%;
}
}

@media (min-width: 768px){
.tg-site-header .tg-container {
    max-width: 100%;
	
}
}
@media (max-width: 768px){
.tg-site-header .tg-container {
    max-width: 100%;
	 padding-left: 15px !important;
    padding-right: 15px !important;
}
}


#cmplz-document{max-width:100% !important;}


/*migas*/
.tg-page-header .breadcrumb-trail ul li::after {
padding: 7px 14px;}




@media screen and (max-width: 768px){
	
	.tg-mobile-toggle {
   /* position: absolute;
    top: 45px;
    left: 6px;
	margin:0!important;
	padding:0!important;*/}
	
.tg-page-header--right-left .tg-container {
    padding-left: 15px !important;
    padding-right: 15px !important;
}




}


.wpml-ls-native{font-size:11px !important;margin-right:4px;}


.tg-primary-menu > div ul li ul li a, .tg-primary-menu > div ul li a{text-decoration:none !important;padding:0.5em 0.8em;}

body{overflow-x:hidden !important;/* font-family: 'Manrope', sans-serif !important;*/}




.relat{position:relative;}


.tg-site-footer .tg-site-footer-bar{padding:0px;}



@media screen and (max-width: 600px){

.tg-site-header-top {
    display: block; 
}
}

.site-content {
    margin-top: 0rem;
    margin-bottom: 0px;
	padding-top:0px;
	padding-bottom:0px;
}
.hentry {
    margin: 0em;
    border: 0;
}
.entry-content {
    margin: 0;
}
.entry-title {
    margin: 1em 0 0.5em;
    font-size: 2.25rem;
    word-wrap: break-word;
}
	
 .main{top:0 !important;}

.widget {
     margin: 0rem; 
}


 .tg-site-header-top .tg-header-container{/*border-bottom:1px solid;padding-bottom:8px;*/}

 
 .widget ul li a {padding:0!important;}
 

 .tg-header-top-left-content a {margin-right:2px !important; font-size: 13px;}

/*#colophon a:hover{color:#fff!important;}*/
.tg-scroll-to-top{

    text-align: center;
    color: #fff;
    box-sizing: border-box;
    background-color: #4bc0fa4d;
    border: 1px solid #fff;
    overflow: hidden;
	/*border-radius:50% 50%;*/
}
.tg-scroll-to-top:hover{ background-color:#000; color:white;border: 1px solid #fff;}

.menu-item {
    position: relative !important;
}

.site-branding .custom-logo-link {
/*margin-right: 5px;*/}

.site-branding {gap:0 !important;}

.site-branding img {/*max-width:200px;*/}

.tg-site-header--left .tg-block--two {
     margin-left: 0em; 
}


.tg-site-footer .tg-footer-widget-container {

    padding: 0;
}


.tg-site-header-top {
    padding: 0em 0;
    background-color: transparent;
}
.tg-site-header-bottom {
    padding-top: 0em;
    padding-bottom: 1em;
    padding-right: 15px;
    padding-left: 15px;
}
.tg-site-header-bottom .tg-block--two {
    margin-top: 1rem;
}
.main-navigation.tg-primary-menu > div > ul > li > a {
padding: 1rem;
    font-weight: 500!important;
    line-height: 20px!important;
    /* background: transparent!important; */
    position: relative!important;
    text-transform: uppercase!important;
    height: auto!important;
    cursor: pointer!important;
    letter-spacing: 1.5px!important;
    font-size: 13px ;
    transition: letter-spacing 300ms ease 0ms,background-color 300ms ease 0ms,background-image 300ms ease 0ms;
}
 .main-navigation.tg-primary-menu > div > ul > li > a:hover{
    color: #555 !important;
letter-spacing:1px;
}


	
.tg-primary-menu > div > ul > li {
      margin: 1em 0em 0em 1em ;
}


.tg-primary-menu > div ul > li > ul > li > a::before {
  
    transition: transform .38s cubic-bezier(.165,.84,.44,1);
    transform-origin: 50% 100%;
    transform: scale(.98,0) translateZ(0);
	height: 40%;
	  content: "";
    position: absolute;
    bottom: 0;
    
    left: 0;
    right: 0;
    background: #4bc0fa4d;
    background-size: 100% 100%;

    backface-visibility: hidden;
    z-index: -1;
    background-repeat: repeat-x;
    display: inline-block;
}


.tg-primary-menu > div > ul > li {
    margin: /*0.8em 0.8em*/0px;
		-webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.tg-primary-menu > div ul li ul li {
    border-bottom: 0 !important;
	padding:0rem 0rem;
}
.main-navigation.tg-primary-menu > div > ul > li.current-menu-item > a::before,
.main-navigation.tg-primary-menu > div > ul > li.current_page_item > a::before,
.main-navigation.tg-primary-menu > div > ul > li.current_page_parent > a::before,
.main-navigation.tg-primary-menu > div > ul > li.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent.menu-item-has-children > a::before,
.main-navigation.tg-primary-menu > div > ul > li > a:hover::before,
.tg-primary-menu > div ul > li > ul > li > a:hover::before {
transform: scale(1) translateZ(0);
}


.tg-primary-menu > div ul li ul li a { text-decoration: none;
    font-weight: 600;
   font-size: 17px;
    line-height: 20px;
    color: #16171a;
    width: 100%;
    display: inline-block;
    text-transform: none;
    position: relative;
}
.tg-primary-menu > div ul li ul li a:hover {color:#000!important;}

.tg-primary-menu > div ul li ul {
    position: absolute;
    display: block;
/*top: 108%;*/
    border: 1px solid #fff !important;
    width: 250px;
    background-color: #fff !important;
    padding: 0rem 0rem;

   
    box-sizing: border-box;
   
    font-family: inherit;
    font-size: 14px;
   
    line-height: 1.7;
    list-style-type: none;
   
    
    
    pointer-events: auto;
    right: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    transform: none;
    top: auto;
    vertical-align: baseline;
    visibility: inherit;

    word-wrap: break-word;
    white-space: normal;
}

.widget ul li {border-bottom:0px;}





.posts-navigation .nav-links a, .post-navigation .nav-links a {
    vertical-align: middle;
    line-height: 1 !important;
    font-size: 14px !important;
}
.entry-title {
    margin: 2em 0 .7em;
    word-wrap: initial !important;
    color: #000000;
    font-size: 3rem;
   /* font-weight: 600;*/
    letter-spacing: 1.6px;
    line-height: 1;
}
.entry-content a{
    color: #0f74bc;
    text-decoration: underline;
}
.entry-content h3, .entry-content h2 {
    /*font-family: Merriweather;*/
    /*font-weight: 300;*/
    margin-top: 2rem;
}



.nav-links a:hover, .entry-content a:hover{color: black !important;}
.nav-next {text-align:right !important;}


	
	
	
	/*cabecera fija*/
	
.sticky {
    display: block !important; 
  -webkit-transition: all 0.5s ease;
  -moz-transition: position 10s;
  -ms-transition: position 10s;
  -o-transition: position 10s;
  transition: all 0.5s ease;
}

	
	
@media (min-width: 768px){
.sticky.site-header.tg-site-header.tg-site-header--left.fixed, .sticky.site-header.tg-site-header.tg-site-header--left.tg-site-header--transparent.fixed  {
        background-color: /*RGBA(0,0,0,0)*/white!important;
		
}
.tg-site-header.tg-site-header--transparent{position:absolute; width:100%;}

.tg-site-header.tg-site-header--transparent .tg-header-transparent-wrapper {
position: relative!important;}

.sticky.site-header.tg-site-header.tg-site-header--transparent.fixed.tg-header-transparent-wrapper{position:relative!important;    /* backdrop-filter: blur(10px);*/}
}

@media (min-width: 768px){
.fixed {
    position: fixed !important;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    /*-webkit-box-shadow: 0px 0px 10px 0px rgb(50 50 50 / 34%);
    -moz-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.34);
    box-shadow: 0px 0px 10px 0px rgb(50 50 50 / 34%);*/
  animation: smoothScroll 1s forwards;
  backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
	background-color: RGBA(0,0,0,0)!important;
}
@keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}
.sticky.site-header.tg-site-header.tg-site-header--center.tg-site-header--transparent.fixed .site-branding img, .sticky.site-header.tg-site-header.tg-site-header--center.fixed .site-branding img {
    width: 100px;
    margin: 0rem auto 0rem !important;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.site-branding img {    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;}


}


.tg-primary-menu>div>ul>li {
    /*margin: .8em 0em .8em;
    border-right: 1px solid #030303;*/
    line-height: 1;
}
/*.tg-primary-menu > div > ul > li:nth-child(5) a {font-size:12px !important;    }*/

.tg-mobile-toggle {
padding: 0;
    /* margin-top: 20px; */
    position: absolute;
  top: 1.5em;
    right: 1.5em;
}
.tg-mobile-toggle > button {
    background: initial;
    color: inherit;
    border: initial;
    padding: 0em;
    line-height: 1;
}

@media screen and (max-width:1024px) {
	.nomob{display:none;}
	}


@media (min-width:1201px){
	.tg-primary-menu{margin-top:0px;}
}

@media (min-width:992px) and (max-width:1200px){
	.tg-primary-menu > div > ul{margin-top:0px;}
	.tg-primary-menu>div>ul>li {
     margin: .8em 0em .8em;
}
	.tg-primary-menu > div ul li a {font-size:11px !important; padding:1rem 0.5rem !important;}
	.tg-primary-menu > div ul li ul li a {font-size: 16px !important;}
}
@media (min-width:769px) and (max-width:992px){
		.tg-primary-menu > div > ul{margin-top:0px;}
	.tg-primary-menu>div>ul>li {
     margin: .8em .1em .8em;
}
	.site-branding img{max-width:160px; margin-bottom:0px;margin-top:0rem;}
	.tg-primary-menu > div ul li a {font-size:10px !important;  padding:1rem 0.2rem !important;}
	.tg-primary-menu > div ul li ul li a {font-size: 16px !important;}
}


@media screen and (max-width:768px) {
	.tg-site-header-bottom .tg-block--two {
    width: 100%;
    border-top: 0px solid black;
    border-bottom: 0px solid black;
}
	.site-branding img{max-width:120px; margin-bottom:0px;margin-top:1rem;}
.tg-header-action-list {
    margin-top: 19px;
}
.tg-site-header-bottom{padding:0em !important;}
}


@media screen and (max-width:560px){

.site-branding img {
    max-width: 120px;
    margin-bottom: 1em;
    margin-top: 1em;
}
}

